locked
Polycom CX Devices with Lync Multi-Tenant Pack RRS feed

  • Question

  • Sirs,

    Having some real trouble with Polycom Devices. My Story so far......

    Installed Lync Multi-Tenant Pack with a Wildcard Certificate on the Edge, Director and FE. Everything works perfectly fine, including all the tenants. We then decided to start testing with Polycom CX devices and thats when the issues started.

    However,

    I noticed that for the Standard and Enterprise edition there is an update for the server side and Polycom handsets. Is there going to be an update for the Multi-Tenant pack? Is there already one and I am missing it some how?

    My next question then is, once I have updated my servers to allow Aries series phones to accept wildcard certificates, how do I get the phones to update? I need them to login to be able to update to accept wildcards however I cannot get them to login because I have a wildcard certificate. Catch 22.

    I'm not sure if I am missing something here?

    Regards,

    Eddie

    Tuesday, June 19, 2012 10:56 PM

Answers

  • Hi,

    You can run the Lync Server Update tool on each server in your deployment after you complete the Setup or Remove Lync Server Components page in the Lync Server Deployment Wizard to update Lync server. You can update Lync phone Edition as this article.

    As I known, the lync Phone editon do not support wildcard certificate.


    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.


    • Edited by Sean_Xiao Wednesday, June 27, 2012 5:36 AM
    • Marked as answer by Sean_Xiao Friday, June 29, 2012 2:40 AM
    Monday, June 25, 2012 7:35 AM

All replies

  • Hi,

    You can run the Lync Server Update tool on each server in your deployment after you complete the Setup or Remove Lync Server Components page in the Lync Server Deployment Wizard to update Lync server. You can update Lync phone Edition as this article.

    As I known, the lync Phone editon do not support wildcard certificate.


    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.


    • Edited by Sean_Xiao Wednesday, June 27, 2012 5:36 AM
    • Marked as answer by Sean_Xiao Friday, June 29, 2012 2:40 AM
    Monday, June 25, 2012 7:35 AM
  • Hi,

    Thanks for the reply, I do appreciate it.

    However, It has not answered my question.

    The CU6 update pack includes an update for Aries Series Phones that allows them to support Wildcard Certificates.

    My question is, when will there be an update for the Multi-Tenant Pack to allow Aries Series Phones to support WildCard Certs?

    I have downloaded the CU6 update however it does not allow my to update as the Multi-Tenant Pack versions are ahead of the new update. Does this mean that the Multi-tenant pack already supports it?

    I am beginning to think the Lync Multi-Tenant Pack will not last, just like the exchange Multi-Tenant Pack.....

    Regards,

    Eddie

    Monday, July 2, 2012 6:15 PM
  • Hi there, I have exactly the same problem as you.  I have a new shipment of Polycom devices but they all have old software versions on them - I need to get them updated but I am using a wildcard certificate.  Can someone please help as I am getting nowhere with Polycom on this issue. Thanks

    Alex

    Here is the linked that says it is supported: http://support.microsoft.com/kb/2709668


    • Edited by Alex Tebbs Wednesday, July 4, 2012 11:26 AM
    • Proposed as answer by Alex Tebbs Thursday, July 5, 2012 8:20 AM
    • Unproposed as answer by Alex Tebbs Thursday, July 5, 2012 8:20 AM
    Wednesday, July 4, 2012 11:24 AM
  • Hi, Quick update.  I managed to get the phones updated but they are still not accepting the certificate if I log in with a user on a different domain i.e. user1@companyX.com and the certificate is companyY.com but is a wirdcard.  I have checked this by logging in as a user from user@companyY.com and the phone works.  Why does the phone not accept the certificate from a different domain when all the other clients do?

    Thursday, July 5, 2012 8:24 AM
  • Although wildcard support has been added in the June 2010 Cummulative Update for Lync Phone Edition the client is not yet supported by Microsoft for interopability with O365 and LHP environment.

    http://blogs.technet.com/b/nexthop/archive/2012/06/11/features-of-the-lync-server-2010-multitenant-pack-for-partner-hosting.aspx


    Jeff Schertz | Microsoft Solutions Architect - Polycom | Lync MVP


    Thursday, July 5, 2012 9:56 AM
  • The Problem is, you have first to update all phones to CU6 before the phones support wildcard certs.

    One way will be, to use a pool with no wildcard public cert to update all phones.


    regards Holger Technical Specialist UC

    Thursday, July 5, 2012 10:29 AM
  • Hi Guys,

    Thanks very much for the responses, we do appreciate it and it nice to know we are not alone.

    We do however have some more questions:

    1) What is included in the Multi-tenant pack that stops the phone update being supported?

    2) Are you saying that if we remove the additional components required to be installed for the multi-tenant pack, the phones will fire into life with CU6 installed? OR That Microsoft will begin to support us?

    3) Can we have a definite answer whether the handsets perform strict domain matching when they receive the cert from the Edge/FE server? I.e. If the cert is *.companyA.com and the sign in address is user@companyB.com, will the phone allow the login if it is running the latest release and running on an enterprise edition pool with no Multi-Tenant applications installed on top?

    Monday, July 9, 2012 8:33 PM